Bug 1086669 - CVE-2013-7353 CVE-2013-7354 libpng: various flaws [fedora-19]
Summary: CVE-2013-7353 CVE-2013-7354 libpng: various flaws [fedora-19]
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: libpng
Version: 19
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Hracek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2013-7353 CVE-2013-7354
TreeView+ depends on / blocked
 
Reported: 2014-04-11 09:45 UTC by Huzaifa S. Sidhpurwala
Modified: 2015-01-21 11:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-21 11:17:16 UTC


Attachments (Terms of Use)

Description Huzaifa S. Sidhpurwala 2014-04-11 09:45:34 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

fedora-19 tracking bug for libpng: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Huzaifa S. Sidhpurwala 2014-04-11 09:45:50 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1086514,1086669

Comment 2 Huzaifa S. Sidhpurwala 2014-04-11 09:48:35 UTC
Adding parent bug 1086516 (for CVE-2013-7354).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1086669,1086514,1086516

Comment 3 Petr Hracek 2014-11-24 14:49:55 UTC
Hi Huzaifa,

is this bug still valid?

Parent bug was closed as NOTABUG. What is current status?
If parent bug is closed as NOTABUG that child bug will be close as NOTABUG too.

Comment 4 Fedora End Of Life 2015-01-09 21:18:02 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Petr Hracek 2015-01-21 11:17:16 UTC
This release is at the end of life. Please upgrade the the latest version.


Note You need to log in before you can comment on or make changes to this bug.